Subject: My son failed in CBSE 12th board while my daughter has secured 96% marks. What should...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 12:56:47 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: My son failed in CBSE 12th board while my daughter has secured 96% marks. What should I do in this situation?

Answer from SNK Sharma

Introspect Why he failed.

Since he was getting passing marks that’s why he passed 10th, and appeared for 12th, he isn’t dumb then that means, there are two possibilities.

1.
Read More: http://www.quora.com/My-son-failed-in-CBSE-12th-board-while-my-daughter-has-secured-96-marks-What-should-I-do-in-this-situation?top_ans=139004296
-----
Question: Deloitte postponed DOJ for 3 months. Will Deloitte honour the postponed offer?

Answer from Sandeep Rajoriya

I have faced the same thing. I was working in Belgium. Post resigning, was supposed to join one company in Malaysia in March.(very good offer btw ).

I back to India and was w
Read More: http://www.quora.com/Deloitte-postponed-DOJ-for-3-months-Will-Deloitte-honour-the-postponed-offer?top_ans=216333746
-----
Question: Do you have a baby?

Answer from Kamaria Roseboro

When I was fourteen I was pregnant.

I used to stay up all night throwing up I didn’t get any sleep at night whatsoever. So I used to fall asleep in gym class when we weren’t 
Read More: http://www.quora.com/Do-you-have-a-baby?top_ans=219985846
-----
Question: Why is IIT-Madras no longer Tamil Nadu’s pride?

Answer from Karthik Sundar (கார்த்திக் சுந்தர்)

After studying in IIT-Madras for 5 years, I hardly noticed anyone being proud about IIT-Madras situated in Tamil Nadu. As a matter of fact, more than 70% people here in Tamil 
Read More: http://www.quora.com/Why-is-IIT-Madras-no-longer-Tamil-Nadu-s-pride?top_ans=187082630
-----
Question: What is your salary at POSOCO?

Answer from Pradeep Kr Verma

Right now I am here in traning classes of POSOCO so my salary is as per below without tax deduction.

And in this period you will be in hostel. In hostel you will get the all 
Read More: http://www.quora.com/What-is-your-salary-at-POSOCO?top_ans=205071997
-----
Question: As a Bramhin, why would you want to continue living in a country where there is so much toxic hatred directed towards you and where no one cares about your potential? Do you feel insecure?

Answer from Ravikumar Kulkarni

1. There may be some hatred and jealousy in some regions, because of local reasons and competition. Definitely not generalized toxic hatred.

2. About no one cares potential m
Read More: http://www.quora.com/As-a-Bramhin-why-would-you-want-to-continue-living-in-a-country-where-there-is-so-much-toxic-hatred-directed-towards-you-and-where-no-one-cares-about-your-potential-Do-you-feel-insecure?top_ans=115557237
-----
Question: Did CBSE try to pass every student in 12th boards?

Answer from Siddharth Arora

yes yes yes!! I attempted paper of about 27 marks but I got 33 😂😂😂…the trick is to fill sheets as much as u can with all the formulas derivations..etc even if they are not ask
Read More: http://www.quora.com/Did-CBSE-try-to-pass-every-student-in-12th-boards?top_ans=201013540
-----
Question: Should I leave TCS after 1 year, as I have been without any project for quite long now?

Answer from Shivashis Patri

TCS (Tata Consultancy Services) is a very stable company with a huge bench strength. They have a pipeline of lots of international projects and from the Indian Government pers
Read More: http://www.quora.com/Should-I-leave-TCS-after-1-year-as-I-have-been-without-any-project-for-quite-long-now?top_ans=227532277
-----
Question: What do you dislike the most about Indian society?

Answer from Gurmeet Bishnoi

Once I went to a tourist place. There were lot of foreign tourists.

I went to a cab driver and asked the price for a nearby place.

He told 50 rupees.

Then there a foreign t
Read More: http://www.quora.com/What-do-you-dislike-the-most-about-Indian-society?top_ans=196192573
-----
Question: What is the salary of an LIC DO?

Answer from Jitendra Gehlot

For newly recruited (2019) DO Salary for March 2020

Gross salary — Rs.40963.60

Net payable (After deduction) — Rs 37367

Salary of DO after serving more than 20 year in LIC.
Read More: http://www.quora.com/What-is-the-salary-of-an-LIC-DO?top_ans=219718382
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596805004444065&et=2&id=0a9b32d3cecd4d7e9d9ee1a892159a4e&request_id=1136943581806104848&source&src=1&st=1596805004444065&stories=1_bW9o9ROIMei%7C1_RKcfruyM51P%7C1_RWHBBXhlGKu%7C1_b2icibam081%7C1_didVYbme0da%7C1_dF1DzhSm9xx%7C1_34CJ3aNWx8u%7C1_V4EJ2qgq1UF%7C1_zYqRhRrnrWP%7C1_mQqrA8rsoCr&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0a9b32d3cecd4d7e9d9ee1a892159a4e&t=1596805004948565&token=949655e292bfb5d6742381de128225a32d8c5bba10b59508781f71c0e608adc781c3af7acc23426cd6a7b26258621ac8983564cb37cec5eb21e44f5decceaf0e&type=2&uid=1238123655